<?php
// $Id: support.php 12033 2013-09-14 03:16:44Z beckmi $
// _LANGCODE: es
// _CHARSET : UTF-8
// Translator: XOOPS Spanish Translation Team

$supports = array();

// Sitio de soporte en Español
$supports["spanish"] = array(
    "url"   => "http://www.esxoops.com/",
    "title" => "Soporte en Español",
);

// Añada sitios extras de soporte, utilice el correspondiente nombre de la carpeta de idioma como clave, para instancia:
/*
$supports["french"] = array(
    "url"   => "http://www.frxoops.org/",
    "title" => "Support francophone"
);
*/